Bug 145858 - eaddress conduit mucks up "address" tag
Summary: eaddress conduit mucks up "address" tag
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-22 18:35 UTC by chris
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-05 19:36:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris 2005-01-22 18:35:20 UTC
When copying a contact from the desktop to the PDA, the eaddress
conduit always sets the address tag on the PDA to "work", irrespective
of whether it's a "home", "work" or "other" address in evolution.

Using evolution-2.0.2-3, gnome-pilot-2.0.12-4, and synchronising with
a PalmOne Zire 31.

Comment 1 Matthew Miller 2006-07-10 20:52:55 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 chris 2006-12-14 14:54:40 UTC
Yep, this is still happening with FC6.  I've just created a new contact in
evolution with only a "home" mailing address, done a sync to the PDA, and it's
arrived on the PDA with the address tagged as "work".

evolution-2.8.2.1-2.fc6 and gnome-pilot-2.0.15-1.fc6

Comment 3 Matthew Barnes 2007-01-05 19:36:29 UTC
Moving this bug report upstream where it will have a better chance of getting
looked at.  I will continue to track the problem there.  Please refer to [1] for
further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=393247


Note You need to log in before you can comment on or make changes to this bug.